<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8">
    <title>Ingreso</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel='stylesheet prefetch' href='http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css'>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/styleLogin.css">
  </head>
  <body>
    <div class="imgFondo"></div>
    <div class="module form-module">
      <!-- Inicio Boton de Registro -->
      <div class="toggle" style="display: none;margin-top: 10px;">
        <i class="fa fa-times"></i>
        <div class="tooltip">
          Registrar
        </div>
      </div>

      <div class="form">
        <div class="contenedorLogo">
          <img src="images/logoUdeaBlanco.png" >
        </div>
        <div class="header">
          <div>
            Ingreso
            <br>
            <span>
              
            </span>
          </div>
        </div>
        <form method="post" action="pages/inicio.html">
          <input type="text" placeholder="Nickname / Nickname" pattern="[0-9a-zA-Z]{1,15}" name="usuarioSolicitado" required maxlength="15"/>
          <input type="password" placeholder="Contraseña / Password" name="passwordSolicitado" required maxlength="40"/>
          <input type="submit" value="Ingresar"/>
        </form>
        <!-- Inicio Formulario Ingreso-->
      </div>

      <div class="form">
        <div class="header">
          <div>
            Registro
            <span>
              Usuarios
            </span>
          </div>
        </div>
        <form method="post" action="pages/inicio.html">
          <select name="tipoid">
            <option value="">Tipo de identificaci&oacute;n</option>
            <option value="C&eacute;dula de Ciudadan&iacute;a">C&eacute;dula de Ciudadan&iacute;a</option>
            <option value="C&eacute;dula de extranjer&iacute;a">C&eacute;dula de extranjer&iacute;a</option>
            <option value="NIT">NIT</option>
            <option value="Pasaporte">Pasaporte</option>
          </select>
          <input type="text" placeholder="Numero de identificaci&oacute;n" required pattern="[0-9]{1,15}" name="identificacion" id="identificacion">
          <input type="text" placeholder="Nombre completos" required pattern="[0-9a-zA-Z]{1,15}" name="nombre"/>
          <input type="text" placeholder="Apellidos completos" required name="apellidos" pattern="[0-9a-zA-Z]{0,15}"/>
          <input type="tel" placeholder="Tel&eacute;fono" name="telefono" id="telefono" pattern="[0-9]{1,15}">
          <input type="email" placeholder="Correo electr&oacute;nico" required name="mail"/>
          <select name="tipoid">
            <option value="">Dependencia</option>
            <option value="Departamento de Ciencias Básicas">Departamento de Ciencias Básicas</option>
            <option value="Departamento de Ciencias Especificas">Departamento de Ciencias Especificas</option>
            <option value="Asistencia de Planeación ">Asistencia de Planeación </option>
            <option value="Unidad Logistica, Administrativa y Financiera">Unidad Logistica, Administrativa y Financiera</option>
            <option value="Decanatura">Decanatura</option>
            <option value="Centro de Investigación ">Centro de Investigación </option>
            <option value="Centro de Extensión">Centro de Extensión</option>
            <option value="Vicedecanatura">Vicedecanatura</option>
            <option value="Coordinación de Posgrados">Coordinación de Posgrados</option>
            <option value="Área Académica de Dllo Didactico y tecnlologica">Área Académica de Dllo Didactico y tecnlologica</option>
          </select>
          <input type="password" placeholder="Contraseña" required name="clave"/>
          <input type="submit" value="Registrarme"/>
        </form>
      <!-- Fin Formulario Ingreso -->
      </div>
      <!-- Link Recuperar Contraseña -->
      <div class="cta">
        <a href="#" id="btnregistrarme">Registrarme</a><br>
        <a href="#md_recontra" data-toggle="modal" data-target="#md_recontra">Recuperar contrase&ntilde;a</a>
      </div>
      <!-- Link Recuperar Contraseña -->
    </div>
      <div class="modal fade" id="md_recontra" role="dialog">
        <div class="modal-dialog modal-sm">
          <div class="modal-content">
              <div class="modal-header mhsuccess">
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
                  <h4 class="modal-title">Recuperar contrase&ntilde;a</h4>
              </div>
              <div class="modal-body">
                <div class="form-group">
                    <label for="id_idioma">N&uacute;mero de identificaci&oacute;n</label>
                    <a href="#" data-toggle="tooltip" data-placement="right" title = "Debe indicar el n&uacute;mero de identificaci&oacute;n para recuperar la contraseña"><i class="fa fa-question-circle" aria-hidden="true"></i></a>
                    <input type="text" name="recId" id="recId" class="form-control">
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-success" id="enviarcorreo">Enviar</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
              </div>
              </div>
          </div>
        </div>


    <!-- Inicio jquery-->
    <script  type="text/javascript" src='js/jquery.js'>
    </script>
    <script  type="text/javascript" src="js/index.js">
    </script>
    <script type="text/javascript" src="js/select2.min.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>


  </body>
</html>
